<Gauge Name="AutospoilerArm" Version="1.0">
   <Element>
      <Select>
         <Value>(A:SPOILERS ARMED,bool)</Value>
         <Case Value="0">
            <Image Name="switch_off.bmp" ImageSizes="27,39"/>
         </Case>
         <Case Value="1">
            <Image Name="switch_on.bmp" ImageSizes="27,39"/>
         </Case>
      </Select>
   </Element>
   <Mouse>
      <Tooltip ID="">Autospoiler Arm</Tooltip>
      <Help ID=""/>
      <Cursor Type="Hand"/>
      <Click Event="SPOILERS_ARM_TOGGLE"/>
   </Mouse>
</Gauge>
